QLTS_DHKH - Lap trinh #3818
Xoa du liéu rac
27/03/2023 09:05 - D Kién Trung

Status: béng Start date: 27/03/2023

Priority: Trung binh Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202303270905-t9dqd.png

History

#1 - 28/03/2023 09:05 - P6 Kién Trung

- Assignee changed from Anonymous to Anonymous

#2 - 28/03/2023 11:11 - Anonymous

- % Done changed from 0 to 100

#3 - 29/03/2023 14:40 - P6 Kién Trung

- Status changed from Tao mdi to Bdng
